Subject: FVWM: Re: X11R6 and Root Menu Behavior

From: Benoit Champagne <[email-masked]>
Date: 09 Mar 1999 09:21:09 -0500

Thanks all for your feedback.

Sure, one way around it would be not to use submenus in menus, but that's
rather limiting.  Like Paul said, I know no other WM that behaves this
way. Because of that, I guess that probably should be considered a bug, unless
it was an intentional feature (??).

I'm all for a new MenuStyle option that prevents ANY parent menu to disappear
when one of its submenu is clicked (and released) on.

I can't wait to hear more about it in the changes.log !!!!  HA ! lets put some
pressure now!!

Thanks again all for the great work.

-- 
---------------------------------------------------------------------
    Continuum all the way                 COMPUTER ASSOCIATES
Benoit Champagne  ift.a             |  Main Line : (450) 978-4899
Tel  : (450) 978-4913               |    3090 Boul. Le Carrefour
FAX  : (450) 978-4909               |          Suite 300
Email: [email-masked]     |          Laval, PQ
                                    |           H7T 2J7
Nice Words from F1 analysts:
  Murray: And look at the flames coming from the back of Berger's McLaren 
   James: Actually, Murray, they're not flames, it's the safety light
---------------------------------------------------------------------
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Tue, 9 Mar 1999 14:27:14 +0100

> I can't wait to hear more about it in the changes.log !!!!  HA ! lets put some

If you knew how many open bugs and enhancement request I have on my
to-do list you wouldn't even bother to press me :-) But since I'm
mostly involved with menus it will probably take only a few days.

Bye

Dominik

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].